=== debian/changelog ===
python-oslo.cache (0.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/rules: Use VERSION as provided by openstack-pkg-tools to configure
    OSLO_PACKAGE_VERSION, avoiding backport incompatible use of -S flag
    with dpkg-parsechangelog.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:45:25 +0000

python-oslo.cache (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794062)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 10:12:06 +0200
