=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-dogpile.cache (>= 0.5.4),
                     python-hacking,
                     python-memcache,
                     python-mock (>= 1.3),
                     python-oslo.config (>= 2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-pymongo (>= 3.0.2),
                     python-six (>= 1.9.0),
                     python3-babel,
                     python3-dogpile.cache (>= 0.5.4),
                     python3-hacking,
                     python3-memcache,
                     python3-mock (>= 1.3),
                     python3-oslo.config (>= 2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.log (>= 1.8.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pymongo (>= 3.0.2),
                     python3-six (>= 1.9.0),
                     subunit (>= 1.1.0),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.cache.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.cache.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.cache
Architecture: all
Depends: python-babel,
         python-dogpile.cache (>= 0.5.4),
         python-memcache,
         python-oslo.config (>= 2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.utils (>= 2.0.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 2.7
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.cache
Architecture: all
Depends: python3-babel,
         python3-dogpile.cache (>= 0.5.4),
         python3-memcache,
         python3-oslo.config (>= 2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.log (>= 1.8.0),
         python3-oslo.utils (>= 2.0.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.

Package: python-oslo.cache-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.
