=== debian/changelog ===
python-oslo.cache (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:52:06 +0000

python-oslo.cache (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:13:13 +0200

python-oslo.cache (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:50:33 +0100

python-oslo.cache (1.4.0-2) experimental; urgency=medium

  * Bumped dogpile.cache required version to 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:51:42 +0000

python-oslo.cache (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release. 
  * d/control: Align depends with upstream.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:06:53 +0000

python-oslo.cache (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:19:23 +0000

python-oslo.cache (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:25:06 +0000

python-oslo.cache (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:49:59 +0100

python-oslo.cache (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 18:09:08 +0000
