=== debian/control ===
--- 
+++ 
@@ -14,46 +14,46 @@
                python3-pbr (>= 1.3),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
-                     python-dogpile.cache (>= 0.5.4),
+                     python-dogpile.cache (>= 0.5.7),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-babel,
-                     python3-dogpile.cache (>= 0.5.4),
+                     python3-dogpile.cache (>= 0.5.7),
                      python3-hacking,
                      python3-memcache,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.log (>= 1.8.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.cache.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.cache.git
-Homepage: http://launchpad.net/oslo
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.cache.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.cache.git
+Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-babel,
          python-dogpile.cache (>= 0.5.4),
          python-memcache,
-         python-oslo.config (>= 2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.utils (>= 3.5.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -71,10 +71,10 @@
 Depends: python3-babel,
          python3-dogpile.cache (>= 0.5.4),
          python3-memcache,
-         python3-oslo.config (>= 2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.log (>= 1.8.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.log (>= 1.14.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
