=== debian/changelog ===
python-oslo.cache (1.10.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:38:35 +0000

python-oslo.cache (1.10.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from newer openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 08:56:58 +0000

python-oslo.cache (1.8.0-2) experimental; urgency=medium

  * Fixed minimum runtime version of dogpile.cache to be >= 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:24:58 +0200

python-oslo.cache (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/gbp.conf: Update OpenStack release in gbp config to Newton.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2016 12:15:54 +0000
