=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.3),
                python-setuptools,
@@ -13,47 +14,44 @@
                python3-all,
                python3-pbr (>= 1.3),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-dogpile.cache (>= 0.5.7),
+Build-Depends-Indep: python-dogpile.cache (>= 0.6.1),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
-                     python3-babel,
-                     python3-dogpile.cache (>= 0.5.7),
+                     python3-dogpile.cache (>= 0.6.1),
                      python3-hacking,
                      python3-memcache,
-                     python3-mock (>= 1.3),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-mock (>= 2.0),
+                     python3-oslo.config (>= 1:3.10.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.11.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.cache.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.cache.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.cache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.cache -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
-Depends: python-babel,
-         python-dogpile.cache (>= 0.5.4),
+Depends: python-dogpile.cache (>= 0.6.1),
          python-memcache,
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.11.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,13 +66,12 @@
 
 Package: python3-oslo.cache
 Architecture: all
-Depends: python3-babel,
-         python3-dogpile.cache (>= 0.5.4),
+Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.config (>= 1:3.10.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.11.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
