## python-oslo.cache 1.14.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 dogpile.cache>=0.6.1 # BSD
 six>=1.9.0 # MIT
-oslo.config>=3.10.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
