=== debian/changelog ===
python-oslo.cache (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:40 +0200

python-oslo.cache (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

python-oslo.cache (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Aug 2016 16:16:42 +0100
