=== debian/control ===
--- 
+++ 
@@ -18,40 +18,40 @@
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-dogpile.cache (>= 0.6.1),
                      python3-hacking,
                      python3-memcache,
                      python3-mock (>= 2.0),
-                     python3-oslo.config (>= 1:3.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.cache?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.cache -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.cache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.cache -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-dogpile.cache (>= 0.6.1),
          python-memcache,
-         python-oslo.config (>= 1:3.10.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,10 +68,10 @@
 Architecture: all
 Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.10.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
