=== debian/changelog ===
python-oslo.cache (1.17.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 16:02:39 +0000

python-oslo.cache (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:02:15 -0500

python-oslo.cache (1.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.
  

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 13:11:12 -0500

python-oslo.cache (1.15.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control: Update depdencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Oct 2016 14:24:12 -0400

python-oslo.cache (1.14.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400
