=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.cache
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -14,16 +15,16 @@
                python3-all,
                python3-pbr (>= 1.3),
                python3-setuptools,
-Build-Depends-Indep: python-dogpile.cache (>= 0.6.1),
+Build-Depends-Indep: python-dogpile.cache (>= 0.6.2),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-dogpile.cache (>= 0.6.1),
@@ -33,25 +34,25 @@
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.cache?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.cache -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
-Depends: python-dogpile.cache (>= 0.6.1),
+Depends: python-dogpile.cache (>= 0.6.2),
          python-memcache,
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.utils (>= 3.18.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -71,7 +72,7 @@
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
