## python-oslo.cache 1.25.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 dogpile.cache>=0.6.2 # BSD
 six>=1.9.0 # MIT
-oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
-oslo.i18n>=2.1.0 # Apache-2.0
-oslo.log>=3.11.0 # Apache-2.0
-oslo.utils>=3.18.0 # Apache-2.0
+oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
+oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
+oslo.log>=3.22.0 # Apache-2.0
+oslo.utils>=3.20.0 # Apache-2.0
