=== debian/changelog ===
python-oslo.cache (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:36:22 -0400

python-oslo.cache (1.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 14:10:26 -0400

python-oslo.cache (1.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:35 +0100

python-oslo.cache (1.20.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/watch: Point to tarballs.openstack.org
  * d/control: Add dep8 tests.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:14 +0100
