=== debian/control ===
--- 
+++ 
@@ -9,53 +9,53 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.3),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.3),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-dogpile.cache (>= 0.6.2),
-                     python-hacking,
                      python-memcache,
-                     python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-mock (>= 2.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
-                     python3-dogpile.cache (>= 0.6.1),
-                     python3-hacking,
+                     python3-dogpile.cache (>= 0.6.2),
                      python3-memcache,
                      python3-mock (>= 2.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
-                     subunit (>= 1.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-dogpile.cache (>= 0.6.2),
          python-memcache,
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pymongo (>= 3.0.2),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-oslo.cache-doc,
 Description: cache storage for Openstack projects - Python 2.7
  oslo.cache aims to provide a generic caching mechanism for OpenStack projects
@@ -69,13 +69,14 @@
 Architecture: all
 Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:4.0.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pymongo (>= 3.0.2),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-oslo.cache-doc,
 Description: cache storage for Openstack projects - Python 3.x
  oslo.cache aims to provide a generic caching mechanism for OpenStack projects
