=== debian/changelog ===
python-oslo.cache (1.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:06 +0000

python-oslo.cache (1.27.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:21:46 +0000

python-oslo.cache (1.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 16:54:34 -0400

python-oslo.cache (1.25.0-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 09:03:34 -0400

python-oslo.cache (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed minimum version of openstackdocstheme (Closes: #880395).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:32:59 +0000

python-oslo.cache (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Update (build-)depends for this release.
  * Changed debian/gbp.conf to build from debian/pike.
  * Disabled dh_sphinxdoc call.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Aug 2017 21:26:12 +0200
