=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-dogpile.cache,
 python-hacking,
 python-memcache,
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-pymongo,
 python-six (>= 1.10.0),
 python3-dogpile.cache,
 python3-hacking,
 python3-memcache,
 python3-mock (>= 2.0.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pymongo,
 python3-six (>= 1.10.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.cache.git
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.cache.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.cache
Architecture: all
Depends:
 python-dogpile.cache,
 python-memcache,
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 2.7
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.cache-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.

Package: python3-oslo.cache
Architecture: all
Depends:
 python3-dogpile.cache,
 python3-memcache,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.
