=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 endif
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html doc/source debian/python-oslo.cache-doc/usr/share/doc/python-oslo.cache-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
