## python-oslo.cache 1.30.1

=== debian/changelog ===
python-oslo.cache (1.30.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/p/disable-apidoc.patch: Disable apidoc extension as not
    packaged yet.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 14:39:40 +0100

python-oslo.cache (1.28.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add missing python3-oslotest & python3-pymongo build-depends.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:07:44 +0000

python-oslo.cache (1.28.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100
