=== debian/control ===
--- 
+++ 
@@ -13,40 +13,41 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx,
+ python-sphinx <!nodoc>,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
  python-dogpile.cache,
+ python-etcd3gw <!nodoc>,
  python-hacking,
- python-memcache,
- python-mock (>= 2.0.0),
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-memcache <!nodoc>,
+ python-mock <!nodoc>,
+ python-openstackdocstheme (>= 1.17.0) <!nodoc>,
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.utils (>= 3.31.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.utils (>= 3.33.0),
  python-oslosphinx (>= 2.5.0),
- python-oslotest (>= 1:1.10.0),
+ python-oslotest (>= 3.2.0),
  python-pymongo,
- python-six (>= 1.10.0),
+ python-six,
  python3-dogpile.cache,
  python3-hacking,
  python3-memcache,
- python3-mock (>= 2.0.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-mock,
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
- python3-oslo.utils (>= 3.31.0),
- python3-oslotest (>= 1:1.10.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 3.2.0),
  python3-pymongo,
- python3-six (>= 1.10.0),
+ python3-six,
  subunit,
  testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.cache.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.cache.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
@@ -54,11 +55,11 @@
 Depends:
  python-dogpile.cache,
  python-memcache,
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.utils (>= 3.31.0),
- python-six (>= 1.10.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.utils (>= 3.33.0),
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -72,6 +73,7 @@
  This package contains the Python 2.7 module.
 
 Package: python-oslo.cache-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Depends:
@@ -90,11 +92,11 @@
 Depends:
  python3-dogpile.cache,
  python3-memcache,
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
- python3-oslo.utils (>= 3.31.0),
- python3-six (>= 1.10.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
